Subject: [GGIE] Whither VIG? Re: Meeting in Prague, IETF 104

From: "Leslie Daigle" <[email-masked]>
Date: Thu, 14 Mar 2019 16:20:25 -0400

Hi,

As proposed below, we will have some time in Prague to talk through 
desired directions and available options for formalizing this video 
discussion activity.

I have succeeded in scheduling the Tyrolka Room for 2-3:30pm on Tuesday, 
March 26.

I realize this is not going to be an optimal time for all, but wanted to 
make sure we had some time to have the discussion without distracting 
from the main business of talking video technology (still scheduled for 
1:30pm on Wednesday the 27th!).

Current options include:
	. continuing in this ad hoc fashion
	. seeing if there’s a standing WG that would suit the IESG
	. considering a research group
	. <an idea that someone hasn’t shared yet…?>

Please let me know if you’ll be able to attend. And, please also make 
sure to alert anyone else you know who is working on video-related 
technology at the IETF, so that we can have the broadest discussion 
possible.

Thanks,
Leslie.

-- 

-------------------------------------------------------------------
Leslie Daigle
Principal, ThinkingCat Enterprises
[email-masked]
-------------------------------------------------------------------

On 29 Jan 2019, at 17:14, Leslie Daigle wrote:

> Hi,
>
> I don’t think we reached any kind of closure on our discussion, 
> after IETF 103, about the form or function of this group within the 
> IETF.  And, it seems like it might be helpful to have a broader 
> audience weigh in on those questions, than just the folks subscribed 
> here and still reading this.
>
> So, I propose 2 separate sessions at IETF 104:
>
> 1/ We’ll find a slot to talk about options for formalizing this 
> group within the IETF universe (or decide not to).
>
> 2/ We’ll have our regular get together to talk through technical 
> topics of interest.
>
> Suggestions for technical topics of interest are hereby solicited!
>
> Leslie.
>
> -- 
>
> -------------------------------------------------------------------
> Leslie Daigle
> Principal, ThinkingCat Enterprises
> [email-masked]
> -------------------------------------------------------------------
>
> _______________________________________________
> GGIE mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ggie